Skip to main content
GET
/
business_accounts
List business accounts
curl --request GET \
  --url https://whatsrb.com/api/v1/business_accounts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "waba_id": "<string>",
      "business_name": "<string>",
      "phone_number_id": "<string>",
      "phone_number": "<string>",
      "display_name": "<string>",
      "status": "<string>",
      "quality_rating": "<string>",
      "connected": true,
      "meta_token_expires_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "total": 123,
    "plan_limit": 123
  }
}

Authorizations

Authorization
string
header
required

API key from the WhatsRB dashboard. Format: Bearer wrb_live_xxx

Response

OK

data
object[]
meta
object